{
  "parent": "exotelcraft:custom/broken_piglin_statue",
  "textures": {
    "all": "exotelcraft:block/broken_piglin",
    "particle": "exotelcraft:block/broken_piglin",
    "0": "exotelcraft:block/broken_piglin"
  },
  "render_type": "cutout"
}